<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 3.6.1</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>يقول جورج في التدريب، كوننا نمارس التأمل الذاتي في عملنا كبناة سلام استراتيجي، “يجب أن تكون النتائج الخاصة بنا موجّهة أكثر في ديناميكية الجهات الداخلية/ الجهات الخارجية هذا لبناء النضج والقدرات والمرونة والاكتفاء الذاتي للسكان المحليين الذين نعمل معهم، مقابل كوننا الوكالة الرئيسية في العمل في هذه البلد في هذا الوقت”. وفي الوقت نفسه، يعترف بوجود مخاوف أخرى حول منظمات بناء السلام التي يجب أن تراعي: أموال المانحين والتغطية الإعلامية والاعتزاز بعملنا/ مساهماتنا وما إلى ذلك. وتقف هذه المخاوف حجر عثرة في بعض الأحيان ضد الحاجة إلى الوجود والعمل أكثر من ذلك بعيدًا عن الأنظار بدلاً من العمل في المقدمة. فهل واجهت هذه المعضلة في عملك؟ وكيف يوفق بناة السلام الاستراتيجي بين هذه الاحتياجات المتعارضة في كثير من الأحيان؟</p></li>
    </ul>

</div>